Subject: [PATCH] ARM: dts: Add basic devices for AM3517-craneboard

From: [email-masked] (Benoit Cousson)
Date: Wed, 18 Dec 2013 18:16:22 +0100

On 18/12/2013 18:02, Nishanth Menon wrote:
> On 12/18/2013 10:57 AM, Benoit Cousson wrote:
>> On 17/12/2013 20:45, Nishanth Menon wrote:
>>> On 12/09/2013 03:55 PM, Nishanth Menon wrote:
>>>> Craneboard is a hardware development platform based on the Sitara
>>>> AM3517 ARM Cortex - A8 microprocessor device - see [1] for more
>>>> details. Add basic devices for craneboard as replacement for the board
>>>> file scheduled for removal as part of device tree conversion
>>>>
>>>> [1] http://craneboard.org
>>>>
>>>> Signed-off-by: Nishanth Menon <[email-masked]>
>>>> ---
>>>
>>> gentle ping.. had'nt seen a response on this patch. Could we queue
>>> this up for v3.14-rc1?
>>
>> Yep, it looks good to me.
> Thanks benoit.
>
>> But if you don't mind I'll start pushing my branch after Xmas :-).
>
> As long as Tony is ok with it, I have no issues either - will be great
> to have dt only boot in .14-rc1 though.

Good point, it is already -rc4.

OK, I'll just queued it and pushed it to for_3.14/dts.

Regards,
Benoit

-- 
Beno?t Cousson
BayLibre
Embedded Linux Technology Lab
www.baylibre.com